RubyGems Navigation menu

jspooner-authlogic-connect 0.0.19

Oauth and OpenID made dead simple

Versions:

  1. 0.0.20 - October 28, 2010 (28 KB)
  2. 0.0.19 - October 28, 2010 (28 KB)

Authors:

  • Lance Pollard

Owners:

7d08c6d4d38ffe2537c30a627a07ce3f

Total downloads 2,757

For this version 1,335

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jspooner-authlogic-connect', '~> 0.0.19' = Copy to clipboard Copied!

install:
gem install jspooner-authlogic-connect -v 0.0.19 = Copy to clipboard Copied!

Links: